body {
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
}

.login-container {
    background: white;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    text-align: center;
    width: 350px;
}

.tab-container {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
}

.tab-button {
    background-color: #ccc;
    color: black;
    padding: 10px 15px;
    border: none;
    cursor: pointer;
    margin: 0 5px;
    border-radius: 5px;
    font-size: 16px;
}

.tab-button.active {
    background-color: #167bb7;
    color: white;
    font-weight: bold;
}

.login-card {
    padding: 20px;
}

.form-group {
    margin-bottom: 15px;
    text-align: left;
}

.form-group label {
    display: block;
    margin-bottom: 5px;
}

.form-group input {
    width: 100%;
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.login-button {
    background: #007bff;
    color: white;
    border: none;
    padding: 10px;
    width: 100%;
    cursor: pointer;
}

.login-button:hover {
    background: #0056b3;
}
